/*
 * Copyright (C) 1995-2011 by 4system Polska Sp. z o.o.
 * All Rights Reserved.
 */

componentHeader = function(name)
{
	this.componentText = __componentText;
	this.componentText(name);
};

componentHeader.prototype = new __componentText;
componentHeader.prototype.type = "componentHeader";

componentHeader.prototype.onCreate = function(obj)
{
	this.captureMouseEvents();
};

componentHeader.prototype.onPaint = function(obj)
{
	return '';
};
